<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIER_TEXT_TITLE', 'Curier Service');
define('MODULE_SHIPPING_KURIER_TEXT_DESCRIPTION', 'Curier Service');
define('MODULE_SHIPPING_KURIER_TEXT_WAY', 'Best Way ->');
define('MODULE_SHIPPING_KURIER_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_KURIER_INVALID_ZONE', 'No shipping available to the selected country');
define('MODULE_SHIPPING_KURIER_UNDEFINED_RATE', 'The shipping rate cannot be determined at this time');
?>